var Globals = require('../globals');
var Backbone = require('backbone');
var _ = require('underscore');

var FREE_SHIPPING_LIMIT = 50;

var Place = Backbone.Model.extend({

    initialize: function(options) {
        options || (options = {});
        this.postalCode = options.postalCode;
    },

    url: function() {
        var postalCode = this.postalCode || "00000";
        return Globals.ApiUrl + '/place/' + postalCode.trim();
    }
});



module.exports = Place;